---
title: statsURL
description: URL with chat statistics
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: statsURL  
[Back to constructors index](index.md)



URL with chat statistics

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|url|[string](../types/string.md) | Yes|Chat statistics|



### Type: [StatsURL](../types/StatsURL.md)


### Example:

```php
$statsURL = ['_' => 'statsURL', 'url' => 'string'];
```  


Or, if you're into Lua:

```lua
statsURL={_='statsURL', url='string'}

```


